Bug 127455 - [patch] Update port games/wormux from 0.8 to 0.8.1
Summary: [patch] Update port games/wormux from 0.8 to 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-17 23:40 UTC by Vitaly Magerya
Modified: 2008-09-27 19:50 UTC (History)
0 users

See Also:


Attachments
file.diff (54.80 KB, patch)
2008-09-17 23:40 UTC, Vitaly Magerya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vitaly Magerya 2008-09-17 23:40:01 UTC
Update games/wormux from 0.8 to 0.8.1.
New version includes updated graphics, new maps, bugfixes and more.

As a side-note, the mail host of the maintainer seems down for some time now, so I'm not sure how to reach him for approval.

Also games/wormux-devel should probably be updated too.
(I would have CC'd the maintainer of games/wormux-devel miwi@freebsd.org, but web interface does not have this feature).

Fix: Patch included.

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-09-17 23:40:10 UTC
Maintainer of games/wormux,

Please note that PR ports/127455 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127455

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-09-17 23:40:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2008-09-18 09:28:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-09-27 19:47:38 UTC
miwi        2008-09-27 18:47:25 UTC

  FreeBSD ports repository

  Modified files:
    games/wormux         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.8.1
  
  PR:             127455
  Submitted by:   Vitaly Magerya <vmagerya@gmail.com>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.18      +1 -2      ports/games/wormux/Makefile
  1.7       +3 -3      ports/games/wormux/distinfo
  1.7       +897 -370  ports/games/wormux/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2008-09-27 19:49:18 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!